.Plain-Headings,.Smaller-sub-heads,.Character-Style,.Heading-Type
{
	font-family: bitter-n7, serif;
}

.Script-Heading,.Script-Subheads,.Heading-Script,.Navigation-Script
{
	font-family: kaushan-script-n4, cursive;
}

#u1693-4
{
	font-family: bitter-n4, serif;
}

#u1695-4
{
	font-family: bitter-n4, serif;
}

#u1719-4
{
	font-family: bitter-n4, serif;
}

#u1722-4
{
	font-family: bitter-n4, serif;
}

#u1714-4
{
	font-family: bitter-n4, serif;
}

#u1717-4
{
	font-family: bitter-n4, serif;
}

#u6192-4
{
	font-family: bitter-n4, serif;
}

#u6190-4
{
	font-family: bitter-n4, serif;
}

#widgetu1691_input,#widgetu1691_prompt,#widgetu1718_input,#widgetu1718_prompt,#widgetu1713_input,#widgetu1713_prompt,#widgetu6189_input,#widgetu6189_prompt
{
	font-family: bitter, serif;
}

#u1744-12
{
	font-family: bitter-n7, serif;
}

#u1676-4,#u1678-4,#u1679-4,#u1677-8,#u1680-4,#u4042-4,#u4038-4,#u2006-4,#u2016-4,#u4223-4,#u4226-4
{
	font-family: kaushan-script-n4, cursive;
}

